﻿.dwVideoLink
{
	cursor:pointer;
}

.dwVideoButton
{
	color:#505050;
	background-color:#e3e3e3;
	height:30px;
	padding-left:25px;
	padding-right:25px;
	display:table-cell;
	vertical-align:middle;
	font-weight:normal;
    font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
    font-size: 13px;
}
.dwVideoButtonSelected
{
	color:#ffffff !important;
	background-color:#008272 !important;
}
.dwVideoButton2
{
	color:#ffffff;
	background-color:#666666;
	height:30px;
	padding-left:25px;
	padding-right:25px;
	display:table-cell;
	vertical-align:middle;
}
.dwVideoButton3
{
	color:#000000;
	background-color:#ffffff;
	height:28px;
	border:1px solid #cccccc;
	padding-left:25px;
	padding-right:25px;
	display:table-cell;
	vertical-align:middle;
}


.dwVideoButton:hover
{
	color:#ffffff;
	background-color:#008272;
	cursor:pointer;
}

.dwVideoButtonSpacer
{
	width:10px;
	height:30px;
	display:table-cell;
}

.dwVideoTime
{
/*
	height:30px;
	display:table-cell !important;
	vertical-align:bottom;
	text-align:right;
	width:214px;
*/
	float:right;
}

select.dwTimeSelect
{
	width:136px;
	display:none;
}

.dwVideoHeaderDivider
{
	height:2px;
	background-color:#000000;
}

.dwVideoPlayerTitle
{}

.dwVideoPlayerDate
{
	color:#999999 !important;
}

.dwVideoPlayerBodyText
{
	color:#505050 !important;
}

.dwVideoPlayerLinkSpacer
{
	width:35px;
	height:20px;
	display:inline-block;
	background-image:url('/Style%20Library/Images/divider.png') !important;
	background-position:center;
	background-repeat:no-repeat;
}

.dwVideoPlayerComments
{
	color:#7fba00 !important;
}

.divVideoComment
{
	margin-left:20px;
	margin-right:20px;
}

.divVideoCommentAuthor
{
	color:#000000 !important;
}

.divVideoCommentDate
{
	color:#505050 !important;
}

.divVideoCommentBody
{
	color:#000000 !important;
}

.divVideoCommentDivider
{
	height:1px;
	background-color:#cccccc !important;
}

.dwVideoPlayerWhat
{
	color:#7fba00 !important;	
}

input.videoPlayerWhatCommentTextBox
{
	width:678px;
	height:131px;
	border:1px solid #cccccc;
}

input.videoPlayerNameTextBox,
input.videoPlayerSecurityTextBox
{
	width:210px;
	height:28px;
	border:1px solid #cccccc;
}

input.videoPlayerSearch
{
	width:185px;
	height:26px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-right:0px;
	vertical-align:top;
	font-size:17px;
	font-family: "Segoe UI", "Segoe", "Segoe WP", "Tahoma", "Verdana", "Arial", "sans-serif";
	font-style:normal;
}

a.anchVideoSearch,
.anchVideoSearch:link,
.anchVideoSearch:visited,
.anchVideoSearch:hover,
.anchVideoSearch:active
{
	background-image:url('/Style%20Library/Images/magnify.png') !important;
	width:21px !important;
	height:28px !important;
	display:inline-block;
	border-top:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
	border-left:0px;
	cursor:pointer;
}


/* filters */
.dwVideoSearchFilterSection,
.dwVideoSearchFilterTitle
{
	overflow:auto;
}

.dwVideoSearchFilterTitleImage
{
	overflow:hidden;
	float:left;
	width:40px;
	height:20px;
	cursor:pointer;
}

.dwVideoSearchFilterTitleText
{
	float:left;
	height:20px;
	vertical-align:middle;
	color:#333333 !important;
	cursor:pointer;
}

.dwVideoSearchFilterSectionDivider
{
	clear:both;
	height:1px;
	border-bottom:1px solid #dcdcdc;
	padding-top:10px;
	margin-bottom:10px;
}

.dwVideoSearchFilterItems
{
	clear:both;
	margin-top:10px;
}

.dwVideoSearchFilterItem
{
	margin-top:2px;
	margin-bottom:2px;
	margin-left:40px;
	color:#008272 !important;	
}

.dwVideoSearchFilterItemLink
{
	cursor:pointer;
}

.dwVideoSearchFilterItemLink:link,
.dwVideoSearchFilterItemLink:active,
.dwVideoSearchFilterItemLink:visited
{
	color:#008272 !important;	
}

.dwVideoSearchFilterItemLink:hover
{
	color:#7fba00 !important;
}

.dwVideoPlayerGridRow
{
	display:inline-block;
}

.dwVideoPlayerGridItem
{
	display:inline-block;
	float:left;
}

.dwVideoPlayerGridItemImage
{
	overflow:hidden;
	width:214px;
	height:120px;
}

.imgVideoPlayerGridItemImage
{
	width:214px;
	height:120px;
	cursor:pointer;
}

.dwVideoPlayerGridItemText
{
	margin-top:20px;
	margin-bottom:20px;
	color:#008272 !important;
	width:214px;
}

.dwVideoPlayerGridItemSpacer
{
	float:left;
	height:120px;
	width:20px;
}

.dwVideoPlayerGridRowDividerLine,
.dwVideoPlayerListRowDividerLine
{
	height:1px;
	background-color:#000000;
}

.dwVideoPlayerGridLowerButtonRow,
.dwVideoPlayerListLowerButtonRow
{
}